Subject: Forum activity on: All I want is a solid line around a white box (sob!).
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Apr 2024 16:06:01 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "All I want is a solid line around a white box (sob!)." by balvie:
---
Sorry, but I have the same issue.I think I understand @FamelyMan.Once I use the Rectangle Tool, I see a rectangle with a certain size (h, v) and a "rectangle outline" in grey.I can set the stroke details (colour, size) , but I cannot get the "rectangle outline" disappear or change its appearance. I have a work-around using the Draw Freehand tool and make a closed path. But that is in essence not the same and very cumbersome.One way or another I started off with the pre-assumption that the rectangle tool is a shortcut to create a closed path consisting of straight hor en ver lines with 90 degrees corners. But come to the conclusion that this is not the case.See the picture below: green is the rectangle with green stroke but behind it this grey "rectable outline". The latter one is not changeable, at least not to me.I'd love to find a solution.Thanks,Balvie 
----
Link: http://www.inkscape.org/forums/questions/all-i-want-is-a-solid-line-around-a-white-box-sob/#c70421

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.